:root {
    font-size: 1em;
    background-color: #0C090A;
    color: #F7F;
    line-height: 1.4;
    /* font-family: 'FT88';  */
    font-family: 'Sligoil';
}

body {
    margin: 1rem 1.5rem 2rem 1.5rem;
}

header {
    margin-bottom: 2rem;
    line-height: 1.7;
}

header ul {
    padding-left: 0;
}

header li {
    list-style: none;
}

header ul {
    display: flex;
    flex-wrap: wrap;
}

header li:not(:last-of-type) {
    margin-right: 1rem;
}

a {
    color: #F7F;
    padding: 5px;
}

a.active, a:hover, a:active, a:focus {
    color: #0C090A;
    background-color: #F7F;
    text-decoration: none;
}

img {
    width: 100%;
}

main {
    max-width: 900px;
}

h3 {
    margin-top: 2rem;
}
